Subject: FW: Garden State Paper Gas Swap
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Mar 2002 07:49:30 -0800 (PST)

Where do we stand on this?  Can we proceed with providing GSP a valuation of ENA's claim?

Brad A. Kirchhofer

 -----Original Message-----
From: 	Lindeman, Cheryl  
Sent:	Tuesday, March 12, 2002 8:18 AM
To:	Kirchhofer, Brad
Subject:	RE: Garden State Paper Gas Swap

GSP terminated so ENA did not sign.  I am sending the termination letter to Sara Shackleton.

Cheryl Lindeman
Enron Wholesale Services
Enron Industrial Markets LLC
1400 Smith Street, EB3842
Houston, TX  77002
Phone:  (713) 345-2849
Fax:  (713) 646-3393
[email-masked]

 -----Original Message-----
From: 	Kirchhofer, Brad  
Sent:	Friday, March 08, 2002 11:48 AM
To:	Lindeman, Cheryl
Subject:	Garden State Paper Gas Swap

Cheryl, I thought we terminated the gas swap in the mad scramble before the GSP bankruptcy filing.  Do you have the documentation of who sighed for ENA?

Brad A. Kirchhofer

 -----Original Message-----
From: 	Ruiz, Carlos  
Sent:	Friday, March 08, 2002 10:40 AM
To:	Kirchhofer, Brad
Subject:	FW: Garden State Paper

FYI

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Friday, March 08, 2002 10:03 AM
To:	Ruiz, Carlos
Subject:	FW: Garden State Paper

Sara and Cheryl need to discuss this data request.  Please have Cheryl contact Sara so she can understand the exact nature of the request and any deadline issues.

Thanks.

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Friday, March 08, 2002 9:43 AM
To:	Dicarlo, Louis
Cc:	Lindeman, Cheryl; Bruce, Robert
Subject:	RE: Garden State Paper

This appears to be an open position since neither party has terminated on the Master Log.

(1)  Any reason why one party cannot terminate?
(2)  Is this a single swap or several?
(3)  I think PWC ought to reveiw our "valuation" (and Bob's curve) since it becomes a matter of public record when the claim is filed in the bankruptcy.  Any valuation ought to be documented.

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Friday, March 08, 2002 9:16 AM
To:	Shackleton, Sara
Cc:	Ruiz, Carlos
Subject:	Garden State Paper

Carlos Ruiz is asking for the value of the ENA/Garden State Paper (GSP) swap to be included as a creditor in the GSP bankruptcy.  GSP is a bankrupt affiliate and the purpose of the valuation is not to settle but merely to show the claim that ENA has against GSP.  Can I provide him a MTM on the position?  

The internal attorney involved is Cheryl Lindeman.

Thanks

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]